package com.ssj.service.conch.parents.v1.dto;

import java.io.Serializable;

/**
 * @author Mount Liu
 * @date 2018/10/11
 */
public class PositionSchoolV1Dto implements Serializable {

	private static final long serialVersionUID = 1L;

	/**
	 * 馆id
	 */
	
	private String id;
	
	private String schoolName;

	
	
	public String getId() {
		return id;
	}

	public void setId(String id) {
		this.id = id;
	}

	public String getSchoolName() {
		return schoolName;
	}

	public void setSchoolName(String schoolName) {
		this.schoolName = schoolName;
	}
}
